Skip to main content
PATCH
/
partner
Update Org
curl --request PATCH \
  --url https://api.example.com/partner \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "code": "<string>",
  "status": "<string>",
  "timezone": "<string>"
}
'
{
  "name": "<string>",
  "code": "<string>",
  "id": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "status": "active",
  "timezone": "UTC",
  "created_by": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

org_id
integer
required

Body

application/json

Org 수정 시 사용하는 스키마. 부분 업데이트 허용.

name
string | null
code
string | null
status
string | null
timezone
string | null

Response

Successful Response

name
string
required
code
string
required
id
integer
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
status
string
default:active
timezone
string
default:UTC
created_by
integer | null